/*
 * A simple BIND 8 configuration
 */

options {
        directory "/var/named";
};

logging {
        category lame-servers { null; };
        category cname { null; };
};


zone "0.0.127.in-addr.arpa" IN {
        type master;
        file "zone/127.0.0.0";
};

zone "pijusy.com" IN {
        type master;
        file "zone/pijusy.com";
};

zone "42.156.149.in-addr.arpa" IN {
        type master;
        file "zone/149.156.42";
};

zone "." IN {
        type hint;
        file "root.cache";
};


